<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="@color/colorPrimaryDark" android:state_selected="true" />
    <item android:color="@color/light_slate_gray_50" android:state_focused="true" />
    <item android:color="@color/light_slate_gray_50" android:state_focused="false" />
</selector>